@font-face {
  font-family: "Montserrat";
  src: url("/build/assets/Montserrat-Black-BS-yoS0_.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/build/assets/Montserrat-ExtraBold-DnlpJ974.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/build/assets/Montserrat-Bold-BSrD1I5P.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/build/assets/Montserrat-SemiBold-Cyv6qdWd.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/build/assets/Montserrat-Medium-CpRznguy.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/build/assets/Montserrat-Regular-Cw3fqWkz.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/build/assets/Montserrat-Light-Cbfxly1I.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/build/assets/Montserrat-ExtraLight-fStl-XCH.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 16px;
}

body {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  background-color: #182955;
  color: #fff;
}

.section-content {
  text-align: center;
  max-width: 880px;
  margin: 0 auto;
}
.section-content .section-title {
  font-size: 32px;
  margin-bottom: 1.5rem;
}
.section-content .section-desc {
  font-size: 20px;
  font-weight: 500;
}
@media screen and (max-width: 576px) {
  .section-content {
    padding: 0;
  }
  .section-content .section-title {
    font-size: 18px;
    max-width: 310px;
    margin: 0 auto 1rem;
  }
  .section-content .section-desc {
    font-size: 14px;
  }
}

.btn-add-cart {
  padding: 18px 45px !important;
}

.input-group {
  display: flex;
  flex-direction: column;
}
.input-group input,
.input-group textarea {
  background-color: #182955;
  border-radius: 10px;
  border: 1px solid rgba(207, 207, 207, 0.6470588235);
  font-size: 18px;
  padding: 0.5rem;
  color: #fff;
  outline: none;
  font-family: "Montserrat", sans-serif;
}
.input-group input::placeholder,
.input-group textarea::placeholder {
  color: #CFCFCF;
}
.input-group label {
  margin-bottom: 0.5rem;
  font-size: 18px;
}
@media screen and (max-width: 576px) {
  .input-group label {
    font-size: 12px;
  }
  .input-group input, .input-group textarea {
    font-size: 12px;
    border-radius: 6px;
  }
}

.row {
  gap: 1rem;
  display: flex;
  flex-wrap: nowrap;
}
.row:has(.col:nth-child(1)) .col {
  width: calc(100% / 1);
}
.row:has(.col:nth-child(2)) .col {
  width: calc(100% / 2);
}
.row:has(.col:nth-child(3)) .col {
  width: calc(100% / 3);
}
.row:has(.col:nth-child(4)) .col {
  width: calc(100% / 4);
}
.row:has(.col:nth-child(5)) .col {
  width: calc(100% / 5);
}
.row:has(.col:nth-child(6)) .col {
  width: calc(100% / 6);
}
.row:has(.col:nth-child(7)) .col {
  width: calc(100% / 7);
}
.row:has(.col:nth-child(8)) .col {
  width: calc(100% / 8);
}
.row:has(.col:nth-child(9)) .col {
  width: calc(100% / 9);
}
.row:has(.col:nth-child(10)) .col {
  width: calc(100% / 10);
}
.row:has(.col:nth-child(11)) .col {
  width: calc(100% / 11);
}
.row:has(.col:nth-child(12)) .col {
  width: calc(100% / 12);
}

h1 {
  font-size: clamp(38px, 4vw, 48px);
}
h1 span {
  color: #4050FF;
}

.container {
  max-width: 1056px;
  padding: 0;
  margin: 0 auto;
}

.d-none {
  display: none !important;
}

.card {
  background-color: #182955;
  border-radius: 12px;
}